HIMS_RRAMS Web - Data Services #1909

update Latitude and Longitudes of Accidents Data in Production
23/05/2025 12:06 PM - Madhuri Pinky Mendu

Status: Closed Start date: 22/05/2025
Priority: High Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

On 22-03-25, While importing or loading the Accident data into Production
Latitudes and Longitudes are missed.
So | have Updated those data using Stage data.

History

#1 - 23/05/2025 12:13 PM - Madhuri Pinky Mendu
- Start date changed from 23/05/2025 to 22/05/2025
